@charset "utf-8";

/* module -------------------------- */
/*COMMON
------------------------------------ */
/* GNAV
------------------------------------ */
#gnav a.gnav01 {
	width: 135px;
	background-image: url(/assets/img/hamanako/gnav_charm.gif);
}
#gnav a.gnav02 {
	width: 95px;
	background-image: url(/assets/img/hamanako/gnav_plan.gif);
}
#gnav a.gnav03 {
	width: 95px;
	background-image: url(/assets/img/hamanako/gnav_dining.gif);
}
#gnav a.gnav04 {
	width: 90px;
	background-image: url(/assets/img/hamanako/gnav_guestroom.gif);
}
#gnav a.gnav05 {
	width: 90px;
	background-image: url(/assets/img/hamanako/gnav_spa.gif);
}
#gnav a.gnav06 {
	width: 125px;
	background-image: url(/assets/img/hamanako/gnav_facilities.gif);
}
#gnav a.gnav07 {
	width: 145px;
	background-image: url(/assets/img/hamanako/gnav_event.gif);
}
#gnav a.gnav08 {
	width: 185px;
	background-image: url(/assets/img/hamanako/gnav_sightseeing.gif);
}

/* CONTENTS HEADER
------------------------------------ */
#contents .contents_header_charm{
	background-image: url(/assets/img/hamanako/charm/charm_tit_bg.jpg);
}
#contents .contents_header_plan {
	background-image: url(/assets/img/hamanako/plan/plan_tit_bg.jpg);
}
#contents .contents_header_dining {
	background-image: url(/assets/img/hamanako/dining/dining_tit_bg.jpg);
}
#contents .contents_header_dining_bespoke {
	background-image: url(/assets/img/hamanako/dining/dining_bespoke_tit_bg.jpg);
}
#contents .contents_header_guestroom {
	background-image: url(/assets/img/hamanako/guestroom/guestroom_tit_bg.jpg);
}
#contents .contents_header_bathroom {
	background-image: url(/assets/img/hamanako/bathroom/bathroom_tit_bg.jpg);
}
#contents .contents_header_facilities {
	background-image: url(/assets/img/hamanako/facilities/facilities_tit_bg.jpg);
}
#contents .contents_header_event {
	background-image: url(/assets/img/hamanako/event/event_tit_bg.jpg);
}
#contents .contents_header_sightseeing {
	background-image: url(/assets/img/hamanako/sightseeing/sightseeing_tit_bg.jpg);
}




/* module -------------------------- */
/*PARTS
------------------------------------ */
/* top
------------------------------------ */
/* ■■640px以下■■ */
@media screen and (max-width:660px) {
	#page_top #topics_path {
		display: none;
	}
	#page_top .hgp_llist01 {
		background: #eeeddf;
	}
	#page_top #related {
		display: block;
	}
}
/* palpal
------------------------------------ */
/* base, module
--------------------- */

/* ■■640px以下■■ */
@media screen and (max-width:660px) {
	#palpal_index #topics_path,
	#palpal #topics_path {
		display: none;
	}
}

/* content */
/* ■■640px以下■■ */
@media screen and (max-width:660px) {
	#palpal_index #content,
	#palpal #content {
		padding-bottom: 30px;
	}
}

/* main */
#palpal_index #main,
#palpal #main {
}
/* ■■640px以下■■ */
@media screen and (max-width:660px) {
	#palpal_index #main {
		margin-bottom: 0;
	}
	#palpal #main {
		margin-bottom: 0;
	}
}

/* ft_sitemap */
#palpal_index #ft_sitemap,
#palpal #ft_sitemap {
	min-height: 100px;
}
/* ■■640px以下■■ */
@media screen and (max-width:660px) {
	#palpal_index #ft_sitemap,
	#palpal #ft_sitemap {
		min-height: 1px;
		padding-top: 0;
	}
}

/* hgp_cbox03 */
#palpal_index .hgp_cbox03_cont,
#palpal .hgp_cbox03_cont {
	width: 555px;
}
/* ■■640px以下■■ */
@media screen and (max-width:660px) {
	#palpal_index .hgp_cbox03_cont,
	#palpal .hgp_cbox03_cont {
		width: auto;
	}
}

/* hgp_llist08 */
#palpal_index .hgp_llist08 ul,
#palpal .hgp_llist08 ul {
	width: 950px;
}
#palpal_index .hgp_llist08 li,
#palpal .hgp_llist08 li {
	width: 217px;
	margin-right: 20px;
}
#palpal_index .hgp_llist08_img span {
	display: block;
	border: 5px #E6E6E6 solid;
	padding: 1px;
	background: #CCC;
}
#palpal_index .nolink .hgp_llist08_tit {
	padding: 0 8px 0 0;
}
	/* ■■change■■ */
	#hgp #palpal_index .nolink .hgp_llist08_tit,
	#egc #palpal_index .nolink .hgp_llist08_tit,
	#noc #palpal_index .nolink .hgp_llist08_tit {
		background-image: none;
	}

/* ■■640px以下■■ */
@media screen and (max-width:660px) {
	#palpal_index .hgp_llist08,
	#palpal .hgp_llist08 {
		margin: -10px -10px 0;
		background: #efede1;
		padding: 10px 10px 0;
	}
	#palpal_index .hgp_llist08 ul,
	#palpal .hgp_llist08 ul {
		padding: 0 0 13px;
		width: auto;
	}
	#palpal_index .hgp_llist08 li,
	#palpal .hgp_llist08 li {
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px;
		-webkit-box-shadow: 0 2px 2px #ccc;
		-moz-box-shadow: 0 2px 2px #ccc;
		box-shadow: 0 2px 2px #ccc;
		cursor: pointer;
		margin: 0 0 13px;
		padding: 10px 30px 10px 10px;
		background: #fff no-repeat right center;
		-moz-background-size: auto 10px;
		-webkit-background-size: auto 10px;
		background-size: auto 10px;
		width: auto;
	}
		/* ■■change■■ */
		#hgp #palpal_index .hgp_llist08 li,
		#hgp #palpal .hgp_llist08 li {
			background-image: url(/n_cmn_img/sp/hgp/hgp_snav_arrowr_2x.png);
		}
			/* for ie7,ie8 */
			.ie8 #hgp #palpal_index .hgp_llist08 li,
			.ie7 #hgp #palpal_index .hgp_llist08 li,
			.ie8 #hgp #palpal .hgp_llist08 li,
			.ie7 #hgp #palpal .hgp_llist08 li {
				background-image: url(/n_cmn_img/sp/hgp/hgp_snav_arrowr.png);
			}
		#egc #palpal_index .hgp_llist08 li,
		#egc #palpal .hgp_llist08 li {
			background-image: url(/n_cmn_img/sp/egc/egc_snav_arrowr_2x.png);
		}
			/* for ie7,ie8 */
			.ie8 #egc #palpal_index .hgp_llist08 li,
			.ie7 #egc #palpal_index .hgp_llist08 li,
			.ie8 #egc #palpal .hgp_llist08 li,
			.ie7 #egc #palpal .hgp_llist08 li {
				background-image: url(/n_cmn_img/sp/egc/egc_snav_arrowr.png);
			}
		#noc #palpal_index .hgp_llist08 li,
		#noc #palpal .hgp_llist08 li {
			background-image: url(/n_cmn_img/sp/noc/noc_snav_arrowr_2x.png);
		}
			/* for ie7,ie8 */
			.ie8 #noc #palpal_index .hgp_llist08 li,
			.ie7 #noc #palpal_index .hgp_llist08 li,
			.ie8 #noc #palpal .hgp_llist08 li,
			.ie7 #noc #palpal .hgp_llist08 li {
				background-image: url(/n_cmn_img/sp/noc/noc_snav_arrowr.png);
			}
		/* ■■change■■ */
		#hgp #palpal_index .hgp_llist08 li.nolink {
			background-image: none;
			cursor: auto;
		}
			/* for ie7,ie8 */
			.ie8 #hgp #palpal_index .hgp_llist08 li.nolink,
			.ie7 #hgp #palpal_index .hgp_llist08 li.nolink {
				background-image: none;
			}
		#egc #palpal_index .hgp_llist08 li.nolink {
			background-image: none;
		}
			/* for ie7,ie8 */
			.ie8 #egc #palpal_index .hgp_llist08 li.nolink,
			.ie7 #egc #palpal_index .hgp_llist08 li.nolink {
				background-image: none;
			}
		#noc #palpal_index .hgp_llist08 li.nolink {
			background-image: none;
		}
			/* for ie7,ie8 */
			.ie8 #noc #palpal_index .hgp_llist08 li.nolink,
			.ie7 #noc #palpal_index .hgp_llist08 li.nolink {
				background-image: none;
			}
	#palpal_index .hgp_llist08 li.last,
	#palpal .hgp_llist08 li.last {
		margin: 0;
	}
	#palpal_index .hgp_llist08_inner,
	#palpal .hgp_llist08_inner {
		display: table;
		width: 100%;
		table-layout: fixed;
		margin: 0;
	}
		/* clearfix */
		.ie7 #palpal_index .hgp_llist08_inner,
		.ie7 #palpal .hgp_llist08_inner {
			zoom: 1;
		}
		.ie7 #palpal_index .hgp_llist08_inner:after,
		.ie7 #palpal .hgp_llist08_inner:after {
			content: "";
			clear: both;
			display: block;
			height: 0;
		}
	#palpal_index .hgp_llist08_img,
	#palpal .hgp_llist08_img {
		display: table-cell;
		vertical-align: middle;
		width: 30%;
	}
		/* for ie7 */
		.ie7 #palpal_index .hgp_llist08_img,
		.ie7 #palpal .hgp_llist08_img {
			display: inline;
			float: left;
		}
	#palpal_index .hgp_llist08_img a,
	#palpal_index .hgp_llist08_img span,
	#palpal .hgp_llist08_img a {
		display: block;
		border: none;
		padding: 0;
		background: none;
	}
	#palpal_index .hgp_llist08_img a:hover,
	#palpal .hgp_llist08_img a:hover {
		background: none;
	}
	#palpal_index .hgp_llist08_sp_wrap,
	#palpal .hgp_llist08_sp_wrap {
		display: table-cell;
		vertical-align: middle;
	}
		/* for ie7 */
		.ie7 #palpal_index .hgp_llist08_sp_wrap,
		.ie7 #palpal .hgp_llist08_sp_wrap {
			display: inline;
			float: left;
			padding: 20px 0 0;
		}
	#palpal_index .hgp_llist08_tit,
	#palpal .hgp_llist08_tit {
		padding: 0;
		background: none;
		margin: 0 0 0 10px;
	}
		/* ■■change■■ */
		#hgp #palpal_index .hgp_llist08_tit,
		#hgp #palpal .hgp_llist08_tit {
			background-image: none;
		}
		#egc #palpal_index .hgp_llist08_tit,
		#egc #palpal .hgp_llist08_tit {
			background-image: none;
		}
		#noc #palpal_index .hgp_llist08_tit,
		#noc #palpal .hgp_llist08_tit {
			background-image: none;
		}
	#palpal_index .hgp_llist08_tit a:hover,
	#palpal .hgp_llist08_tit a:hover {
		text-decoration: none;
	}
	#palpal_index .hgp_llist08_body,
	#palpal .hgp_llist08_body {
		margin: 0 0 0 10px;
	}
}

/* top_header_wrap */
/* ■■640px以下■■ */
@media screen and (max-width:660px) {
	#palpal_index #contents .top_header_wrap {
		margin: 0;
	}
}

/* pickup */
/* ■■640px以下■■ */
@media screen and (max-width:660px) {
	#palpal_index .pickup .hgp_llist08_img,
	#palpal_index .pickup .hgp_llist08_sp_wrap {
		vertical-align: top;
	}
}
/* roomtype */
#palpal_index .roomtype .ft-l {
	float: left;
	width: 455px;
}
#palpal_index .roomtype .ft-r {
	float: right;
	width: 455px;
}
#palpal_index .roomtype .hgp_llist08 ul {
	width: 475px;
}
#palpal_index .roomtype .hgp_llist08 ul li {
	padding-bottom: 15px;
}
#palpal_index .roomtype .box01 {
	background: #efede1;
	padding: 10px;
}
/* ■■640px以下■■ */
@media screen and (max-width:660px) {
	#palpal_index .roomtype .ft-l,
	#palpal_index .roomtype .ft-r {
		float: none;
		width: auto;
	}
	#palpal_index .roomtype .hgp_llist08 {
		margin-top: 0;
	}
	#palpal_index .roomtype .hgp_llist08 ul {
		width: auto;
	}
	#palpal_index .roomtype .box01 {
		background: none;
		padding: 10px 0 0;
	}
}

#contents .contents_header_palpal {
	background-image: url(/assets/img/hamanako/plan/palpal_tit_bg.jpg);
}

#contents .contents_header_ichigo {
	background-image: url(/assets/img/hamanako/specialcontents/ichigo/ichigo_tit_bg.jpg);
}
#contents .contents_header_shizuoka {
	background-image: url(/assets/img/hamanako/specialcontents/shizuoka/shizuoka_tit_bg.jpg);
}
#contents .contents_header_fruitpark {
	background-image: url(/assets/img/hamanako/specialcontents/fruitpark/fruitpark_tit_bg.jpg);
}
#contents .contents_header_flowerpark {
	background-image: url(/assets/img/hamanako/specialcontents/flowerpark/flowerpark_tit_bg.jpg);
}
#contents .contents_header_couple {
	background-image: url(/assets/img/hamanako/specialcontents/couple/couple_tit_bg.jpg);
}

#contents .contents_header_airpark {
	background-image: url(/assets/img/hamanako/specialcontents/airpark/airpark_tit_bg.jpg);
}

#contents .contents_header_ryugasidou {
	background-image: url(/assets/img/hamanako/specialcontents/ryugasidou/ryugasidou_tit_bg.jpg);
}

#contents .contents_header_zoo {
	background-image: url(/assets/img/hamanako/specialcontents/zoo/zoo_tit_bg.jpg);
}

#contents .contents_header_beach {
	background-image: url(/assets/img/hamanako/specialcontents/beach/beach_tit_bg.jpg);
}

#contents .contents_header_playground {
	background-image: url(/assets/img/hamanako/specialcontents/playground/playground_tit_bg.jpg);
}

#contents .contents_header_ryoutannji {
	background-image: url(/assets/img/hamanako/specialcontents/ryoutannji/tit_bg.jpg);
}


/* -- style01 -- */
/* 555/355 */
#palpal .style01 .hgp_cbox03_cont {
	width: 355px;
}
#palpal .style01 .hgp_cbox03_photo {
	width: 555px;
}
/* ■■640px以下■■ */
@media screen and (max-width:660px) {
	#palpal .style01 .hgp_cbox03_cont,
	#palpal .style01 .hgp_cbox03_photo {
		width: auto;
	}
}

/* -- style02 -- */
/* 455/455 */
#palpal .style02 .hgp_cbox03_cont,
#palpal .style02 .hgp_cbox03_photo {
	width: 455px;
}
/* ■■640px以下■■ */
@media screen and (max-width:660px) {
	#palpal .style02 .hgp_cbox03_cont,
	#palpal .style02 .hgp_cbox03_photo {
		width: auto;
	}
}

/* -- style03 -- */
#palpal .style03 {
	background: #efede1;
	padding: 10px;
}
#palpal .style03_r {
	float: right;
	width: 445px;
	background: #fff;
}
#palpal .style03_r p {
	margin: 0 15px;
	padding: 15px 0;
}
#palpal .style03_l {
	float: left;
	width: 445px;
}
#palpal .style03_box_r {
	float: right;
	width: 270px;
	padding: 10px 0 0;
}
#palpal .style03_box_r h4 {
	font-size: 125%;
	font-weight: bold;
}
#palpal .style03_box_r h4 span {
	display: block;
	font-size: 70%;
	margin: 0 0 10px;
}
#palpal .style03_box_r ul li {
	margin: 10px 0 0;
	font-weight: bold;
}
#palpal .style03_box_r ul li img {
	margin: 0 10px 0 0;
}
#palpal .style03_box_l {
	float: left;
	width: 160px;
}
#palpal .style03_box_l figure {
	border: 1px solid #ccc;
}
#palpal .style03_txt {
	color: #fff;
	background: #242423;
	text-align: center;
	margin: 10px 0 0;
	padding: 5px;
	font-weight: bold;
	font-size: 75%;
}
/* ■■640px以下■■ */
@media screen and (max-width:660px) {
	#palpal .style03_r {
		float: none;
		width: auto;
	}
	#palpal .style03_l {
		float: none;
		width: auto;
	}
	#palpal .style03_height {
		height: auto !important;
	}
	#palpal .style03_box_r {
		float: left;
		width: 67.8571%;
		padding: 0;
		margin: 0 0 0 10px;
	}
	#palpal .style03_box_r h4 {
		font-size: 100%;
	}
	#palpal .style03_box_r h4 span {
		margin: 0 0 3px;
	}
	#palpal .style03_box_r ul {
		margin: 5px 0 0;
	}
	#palpal .style03_box_r ul li {
		margin: 0;
	}
	#palpal .style03_box_r ul li img {
		width: 50px;
		vertical-align: text-top;
		margin: 0 5px 0 0;
	}
	#palpal .style03_box_l {
		width: 28.5714%;
	}
	#palpal .style03_box_l figure {
		border: none;
	}
	#palpal .style03_txt {
		margin: 10px 0;
	}
}

/* -- style004 -- */
#palpal .style04 .hgp_cbox07_box {
	width: 217px;
	margin: 0 20px 0 0;
}

/* -- style05 -- */
#palpal .style05 li {
	margin: 0 0 1em;
}

/* -- style06 -- */
#palpal .style06 .hgp_accord04_header {
	background-image: url(/inf/Z01/hgp/n_cmn_img/shizentaiken/faq_accord_tit_bg.gif);
}
#palpal .style06 .hgp_accord04_hd_tit {
	padding-left: 32px;
}
#palpal .style06 .hgp_accord04_body p {
	margin-bottom: 1em;
}
/* ■■640px以下■■ */
@media screen and (max-width:660px) {
	#palpal .style06 .hgp_accord04_header {
		background-image: url(/n_cmn_img/sp/accord_tit_bg02.gif);
	}
	#palpal .style06 .last .hgp_accord04_header {
		height: auto;
	}
	#palpal .style06 .hgp_accord04_body {
		border-width: 1px;
	}
	#palpal .style06 .hgp_accord04_last .hgp_accord04_body {
		border-bottom: none;
	}
	#palpal .style06 .hgp_accord04_hd_tit {
		padding-left: 0;
	}
}

/* -- style07 -- */
#palpal .hgp_cbox03.style07 {
	margin: 0;
}
#palpal .hgp_cbox03.style07 .hgp_cbox03_photo {
	width: 217px;
}
#palpal .hgp_cbox03.style07 .hgp_cbox03_cont {
	width: 650px;
}
/* ■■640px以下■■ */
@media screen and (max-width:660px) {
	#palpal .hgp_cbox03.style07 .hgp_cbox03_photo,
	#palpal .hgp_cbox03.style07 .hgp_cbox03_cont {
		width: auto;
	}
}

/* -- style08 -- */
#palpal .style08 {
	padding-right: 15px;
	padding-left: 15px;
}
/* ■■640px以下■■ */
@media screen and (max-width:660px) {
	#palpal .style08 {
		padding-right: 10px;
		padding-left: 10px;
	}
	#palpal .style08 .hgp_sbox01_tit img {
		width: 80%;
	}
}

/* -- style09 -- */
#palpal .style09 .hgp_cbox07_box {
	width: 283px;
	margin-right: 20px;
}
/* ■■640px以下■■ */
@media screen and (max-width:660px) {
	#palpal .style09 .hgp_cbox07_box {
		width: auto;
		margin-right: 0;
	}
}

/* -- style10 -- */
#palpal .style10 {
	background: #eceadd;
	padding: 10px;
}
#palpal .style10_l,
#palpal .style10_r {
	width: 425px;
	text-align: center;
	font-size: 112.5%;
	line-height: 1.3;
	font-weight: bold;
}
#palpal .style10_l {
	float: left;
}
#palpal .style10_r {
	float: right;
}
/* ■■640px以下■■ */
@media screen and (max-width:660px) {
	#palpal .style10_l,
	#palpal .style10_r {
		width: auto;
		float: none;
	}
	#palpal .style10_l {
		margin-bottom: 10px;
	}
	#palpal .style10_r img {
		width: 77.2727%;
	}
}

/* -- style11 -- */
/* ■■640px以下■■ */
@media screen and (max-width:660px) {
	#palpal .style11 .hgp_llist08_img,
	#palpal .style11 .hgp_llist08_sp_wrap {
		vertical-align: top;
	}
}
